<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call([
            AdminUserSeeder::class,
            CustomerUserSeeder::class,
            SettingsSeeder::class,
            GroceryProductsSeeder::class,
        ]);
    }
}
